Skip to main content
GET
List all candidates

Authorizations

Authorization
string
header
required

HTTP Basic Authentication with API credentials

Query Parameters

first_name
string

Search candidates by first name. Exact match.

last_name
string

Search candidates by last name. Exact match.

email
string<email>

Search candidates by email address. Searches both primary email and secondary email. Must be a valid address, otherwise _status: INVALID. Exact match.

pool_name
string

Search candidates by pool (vivier) name. Can be specified multiple times for AND logic (candidate must be in all specified pools). Use the pipe character | within a single value for OR logic (e.g. pool_name=ios|android).

Response

Paginated list of candidates

_self
string<uri-reference>
_schema
string<uri-reference>
_status
enum<string>
Available options:
OK
_next
string<uri-reference>

Next page; empty string on the last page.

items
object[]